import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAwairConfig } from './awair.types.js';
import { awairProfile } from './awair.types.js';

export class AwairConfigFlow extends SimpleLocalConfigFlow<IAwairConfig> {
  constructor() {
    super(awairProfile);
  }
}
